@charset "utf-8";
/* CSS Document */

/*======= index.html =======*/
#page1 #content {padding:27px 35px 37px 31px;}
#page1 #content .row-1 .col-1 {width:300px; margin-right:20px;}
#page1 #content .row-1 .col-2 {width:550px;}

#page1 #content .row-2 .col-1 {width:550px; margin-right:50px;}
#page1 #content .row-2 .col-2 {width:311px;}

#page1 #content .row-2 .col-1 .col-1 {width:550px; margin-right:15px;}
#page1 #content .row-2 .col-1 .col-2 {width:217px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:450px; margin-right:85px;}
#page2 #content .row-1 .col-2 {width:375px;}
#page2 #content .row-2 .col-1 .col-1 {width:900px; margin-right:15px;}

/*======= index-2.html =======*/
#page3 #content .row-2 .col-1 {width:450px; margin-right:85px;}
#page3 #content .row-2 .col-2 {width:375px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:450px; margin-right:79px;}
#page4 #content .col-2 {width:381px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:250px; margin-right:15px; float:left;}
#page5 #content .col-2 {width:300px; margin-right:15px; float:left;}
#page5 #content .col-3 {width:275px; margin-right:35px; float:left;}

/*======= index-5.html =======*/
#page6 #content {padding:33px 35px 37px 31px;}

/* CSS Responsive Styles */
@media only screen and (min-width: 980px) and (max-width: 1023px) {
		  
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
/*======= index.html =======*/
#page1 #content {padding:20px 20px 25px;}
#page1 #content .row-1 .col-1 {width:250px; margin-right:17px;}
#page1 #content .row-1 .col-2 {width:435px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:450px; margin-right:85px;}
#page2 #content .row-1 .col-2 {width:375px;}
#page2 #content .row-2 .col-1 .col-1 {width:100%; margin-right:0px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:338px; margin-right:25px; float:left;}
#page5 #content .col-2 {width:100%; margin-right:0px; margin-top:10px; float:left;}
#page5 #content .col-3 {width:338px; margin-right:0px; float:left;}

}

@media only screen and (max-width: 767px) {	
/*======= index.html =======*/
#page1 #content {padding:10px 10px 15px;}
#page1 #content .row-1 .col-1 {width:100%; margin-right:0px;}
#page1 #content .row-1 .col-2 {width:100%;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:100%; margin-right:0px;}
#page2 #content .row-1 .col-2 {width:100%;}
#page2 #content .row-2 .col-1 .col-1 {width:100%; margin-right:0px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:100%; margin-right:0px; float:left;}
#page5 #content .col-2 {width:100%; margin-right:0px; margin-top:10px; float:left;}
#page5 #content .col-3 {width:100%; margin-right:0px; float:left;}

}

@media only screen and (max-width: 600px) {	

}

@media only screen and (max-width: 480px) {

}


